<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Интеграция с 1с и 1с-битрикс</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
<div class="important__know">
		<div class="maxwidth-theme">
			<div class="important__know-wrapper">
				<div class="important__know-info">
					 <h3>Важно знать</h3>
					 <p>Интеграция интернет-магазина на 1С-Битрикс с 1С – это настройка связи между этими программными продуктами для обмена данными. 
			            Правильно настроенная интеграция позволяет выгружать на сайт товары 
			            и цены как в ручном, так и автоматическом режиме, а также получать в 1С заказы с сайта и их статусы. Наши специалисты имеют за своими плечами большой опыт внедрения систем фирмы 1С в компаниях-поставщиках федеральных сетей. Поэтому вы можете быть уверены в качестве реализации ваших задач, а также рассчитывать на их помощь</p>
					
					<div class="btn__read-more">
			 			<a href="#">Смотреть наши кейсы</a>
			 		</div>
			 		</div>
	 		</div>
 		</div>
	</div>

	<div class="integratiron__1c">
		<div class="maxwidth-theme">
			<h3>Возможности интеграции 1С с 1С-Битрикс</h3>
			<div class="integratiron__1c-wrapper">
				<div class="integratiron__1c-item">
					<img src="img/int1.png" alt="">
					<h5>Решает проблемы интернет-магазинов</h5>
					<ul>
						<li>Полная выгрузка данных по товарам на сайт:    описания, изображения, основные параметры 
                              с возможностью отбора и сравнения номенклатуры</li>
						<li>Автоматический контроль изменений в программе 
                            и актуализация данных на сайте по номенклатуре, прайс-листу, остаткам на складе</li>
						<li>Безналичная оплата, информирование клиентов 
                              о состоянии заказа через личный кабинет снижает нагрузку на менеджеров и увеличивает обороты</li>
					</ul>

				</div>

				<div class="integratiron__1c-item">
					<img src="img/int2.png" alt="">
					<h5>Гибкая интеграция 1С и 1С-Битрикс</h5>
					<ul>
						<li>Полное управление товарным каталогом 
                            в программе 1С, сайт при этом отображает 
                            структуру справочника номенклатуры</li>
						<li>Гибкое управление товарными позициями с сайта 
                            и программы 1С. Прямое размещение описания позиций на сайте увеличивает общую скорость 
                            обмена и расширяет возможности визуального представления</li>
						
					</ul>

				</div>

				<div class="integratiron__1c-item">
					<img src="img/int3.png" alt="">
					<h5>Гибкая интеграция 1С и 1С-Битрикс</h5>
					<ul>
						<li>Сайт работает на хостинге и не имеет доступа к базе 1С, только в программе хранятся необходимые данные для работы сайта</li>
						<li>Одновременная работа огромного количества посетителей сайта: просмотр каталога, оформление заказов</li>
						<li>Сайт на 1С-Битрикс адаптирован под высокую нагрузку без влияния на производительность программы 1С</li>
						
					</ul>

				</div>
			</div>
	    </div>
	</div>
	<div class="benefits__bitrix">
		<div class="maxwidth-theme">
			<h3>Преимущества сайтов на Битрикс</h3>
			<div class="benefits__bitrix-wrapper">
				<div class="benefits__bitrix-item">
					<img src="img/ben1.png" alt="">
					<h5>Универсальность</h5>
					<p>Данная платформа подходит для любого сайта 
                       - от небольшого блога до крупного 
                       интернет-магазина. Готовый сайт адаптивен, 
                       без искажений отображается на любом экране</p>
				</div>
				<div class="benefits__bitrix-item">
					<img src="img/ben2.png" alt="">
					<h5>Безопасность</h5>
					<p>Реализована многоступенчатая защита от взлома 
						и атак. Разработчики постоянно тестируют 
						платформу на взломоустойчивость. 
						За многие годы сотрудничества у нас не было 
						проблем по части безопасности ресурсов</p>
				</div>
				<div class="benefits__bitrix-item">
					<img src="img/ben3.png" alt="">
					<h5>Автоматизация бизнеса</h5>
					<p>Битрикс позволяет интегрировать ресурс с большим числом приложений и сторонних систем. Платформа имеет собственный   магазин с полезными модулями 
                       и готовыми решениями по управлению торговлей, бухгалтерией, закупками из коробки</p>
				</div>
				<div class="benefits__bitrix-item">
					<img src="img/ben4.png" alt="">
					<h5>Простота администрирования</h5>
					<p>Ресурс отличается простотой обслуживания, имеет удобную навигацию, работа с административной панелью не требует особых навыков, интуитивно понятна и проста в освоении</p>
				</div>

				<div class="benefits__bitrix-item">
					<img src="img/ben5.png" alt="">
					<h5>Возможность продвижения</h5>
					<p>Широкий функционал облегчает не только обслуживание сайта, но и его продвижение. 
                       Здесь можно реализовывать SEO без покупки дополнительных модулей: теговые страницы, 
                       sitemap, шаблоны метатегов, корректные 
                       url-адреса – все доступно сразу</p>
				</div>
				<div class="benefits__bitrix-item">
					<img src="img/ben6.png" alt="">
					<h5>Продающий интерфейс</h5>
					<p>Авторские дизайнерские решения вызывают доверие клиентов, а большой выбор лицензий позволяет подобрать оптимальный пакет в зависимости от сложности функционала</p>
				</div>
			</div>
	    </div>
	</div>
	<div class="benefits-of__1c">
		<div class="maxwidth-theme">
			<div class="benefits-of__1c-wrapper">
				<div class="benefits-of__1c-info">
				  <h3>Какая выгода от интеграции 1С с интернет магазином?</h3>
				  <ul>
				  	<li>Автоматизация рутинной работы</li>
				  	<li>Наполнение товарного каталога сайта из «1С»</li>
				  	<li>Обновление информации по товарам, ценам и остаткам из «1С» в 1 клик или по расписанию</li>
				  	<li>Импорт в «1С» заказов с сайта для их обработки в привычной системе</li>
				  	<li>Информирование покупателей в личном кабинете о статусах их заказов</li>
				  </ul>
			    </div>
				<div class="benefits-of__1c-img">
					<img src="img/profit.png" alt="">
				</div>
			</div>
		</div>
	</div>
	<div class="whois__service">
		<div class="maxwidth-theme">
			<div class="whois__service-wrapper">
				<h3>Для кого предназначена услуга</h3>
				<div class="whois__service-list">
					<div class="whois__service-item">
						<img src="img/serv1.png" alt="">
						<p>Если вы ведете учет в 1С и хотите организовать обмен с сайтом</p>
					</div>
					<div class="whois__service-item">
						<img src="img/serv2.png" alt="">
						<p>Если у вас часто меняются цены, и вы не справляетесь с ручным обновлением данных на сайте</p>
					</div>
					<div class="whois__service-item">
						<img src="img/serv2.png" alt="">
						<p>Если интеграция с сайтом работает некорректно</p>
					</div>
					<div class="whois__service-item">
						<img src="img/serv2.png" alt="">
						<p>Если вы разработчик и у вас в штате нет специалиста по интеграции</p>
					</div>
				</div>
		    </div>
		</div>
	</div>
	<div class="faq__pink">
		<div class="maxwidth-theme">
			<h3>Часто задаваемые вопросы</h3>
			<div class="faq__pink-accordion">
				<div class="accordion__item">Зачем нужна интеграция с 1С-Битрикс и 1С</div>
					<div class="panel">
					  <p>Lorem ipsum...</p>
					</div>

					<div class="accordion__item">Сколько стоит интеграция с 1С? От чего зависит цена?</div>
					<div class="panel">
					  <p>Lorem ipsum...</p>
					</div>

					<div class="accordion__item">В чем отличие типовой от нетиповой интеграции?</div>
					<div class="panel">
					  <p>Lorem ipsum...</p>
					</div>

					<div class="accordion__item">Что нужно, чтобы вы сделали интеграцию сайта с 1С?</div>
					<div class="panel">
					  <p>Lorem ipsum...</p>
					</div>

					<div class="accordion__item">Как происходит взаимодействие в процессе интеграции?</div>
					<div class="panel">
					  <p>Lorem ipsum...</p>
					</div>

					<div class="accordion__item">Как происходит взаимодействие в процессе интеграции?</div>
					<div class="panel">
					  <p>Lorem ipsum...</p>
					</div>
					
			</div>
	    </div>
	</div>

	<div class="find__cost">
		<div class="maxwidth-theme">
		  <div class="find__cost-wrapper">
			<h3>Узнайте рекомендуемую стоимость интеграции с 1с-Битрикс и 1с</h3>
			<p>Узнайте стоимость поддержки сайта прямо сейчас! </br>
               Оставьте заявку на сайте, ознакомьтесь с действующими тарифами или позвоните 
               по телефону. Мы выслушаем ваши требования и подберем оптимальную тарифный план</p>
               <div class="btn__read-more">
 					<a href="#">Узнать стоимость</a>
 			   </div>
		  </div>
	    </div>
	</div>

	<script>
		var acc = document.getElementsByClassName("accordion__item");
		var i;

		for (i = 0; i < acc.length; i++) {
		  acc[i].addEventListener("click", function() {
		    /* Toggle between adding and removing the "active" class,
		    to highlight the button that controls the panel */
		    this.classList.toggle("active");

		    /* Toggle between hiding and showing the active panel */
		    var panel = this.nextElementSibling;
		    if (panel.style.display === "block") {
		      panel.style.display = "none";
		    } else {
		      panel.style.display = "block";
		    }
		  });
		}
	</script>
</body>
</html>